form { margin: 0;	padding: 0; }
form p {	margin: 0; }
label {
	display: block;
}
input, textarea, select {	
	border: 1px solid #E3E1E1;
	color: #666;
}

optgroup {
	background: #c9c9c9 ;
	font-style: normal;
	color: white;
}
option {
	background: #eee;
	color: #333;
}

.form-row-set label, .form-row-set-error label {
	display: inline;
	white-space: nowrap;
}

.form-row-set, .form-row-set-error, .form-element, .form-element-error {
	margin-bottom: 15px;
	padding-bottom: 10px;
}

.form-element-error, .form-row-set-error, .f-error  {
	font-weight: bold;
	color: #EA0311;
}

.tbl-form {
	width: 600px;
	margin-bottom: 20px;
}
.tbl-form td, .tbl-form th {
	border-bottom: 1px solid #eee;	
	vertical-align: top;
	padding: 15px;
}
.tbl-form .form-row-set, .tbl-form .form-row-set-error {
	margin: 0px;
	padding: 0px;
	background: none;
}
.tbl-form td {
	background: url('images/bgrounds/tbl-form-bg.gif') repeat-y;
}
.tbl-form .td-rht {
	width: 100px;
	border-right: 1px solid #eee;
	background: #f4f4f4;
	color: #072F67;
}
.button {
	
}
.no-b input {
	border: none;
}

#request_formForm h3{
	margin:0;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 16px;
}

#request_formForm .heading{
	margin-bottom: 10px;
}

#request_formForm .field{
	border: 1px solid #dfcb93;
	padding: 15px;
	background-color: #f4edda;
	border-top: 0;
}

#request_formForm #request_formNameRow{
	border-top: 1px solid #dfcb93;
}

#request_formForm .textbox-field{
	font-weight: bold;

}

#request_formForm  #request_formSubit{
	background: #895c3b;
	padding: 10px 30px;
	color: #fff;
}